48 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
unison-240-compat 2.40.128-1 3 0.00 File-synchronization tool orphan
unison-232-compat 2.32.52-2 0 0.00 File-synchronization tool (legacy 2.32 version). Compatible with parallel installation to other versions of unison binaries (but pay attention to the local user configurations!) orphan
tapecalc-add-compat 1:latest-2 0 0.00 Provides compatibility: Makes 'tapecalc' available also under it's original name 'add'. dreieck
systemd-sysvcompat-selinux 246.6-1 16 0.09 sysvinit compat for systemd with SELinux support IooNag
systemd-sysvcompat-git 247.r135.g7509c7fdf9-1 7 0.00 sysvinit compat for systemd (git version) yurikoles
systemd-cdown-sysvcompat-git 245.r630.g842a362c3a-1 0 0.00 sysvinit compat for systemd (git version) cdown
sdl2_compat12-git r120+.dc55edfe5d2f+-1 1 0.01 Provides a binary-compatible API for programs written against SDL 1.2, but it uses SDL 2.0 behind the scenes. archi42
qt6-5compat 6.0.0rc-1 0 0.00 Module that contains unsupported Qt 5 APIs Martchus
python-enum-compat 0.0.3-1 12 0.21 enum/enum34 compatibility package zwindl
polkit-pkla-compat 0.1-2 0 0.00 Rules for polkit to add compatibility with pklocalauthority larchunix
php-compat-info 5.2.3-1 1 0.00 Library that find out the minimum version and the extensions required for a piece of code to run. sanduhrs
perl-hash-util-fieldhash-compat 0.07-1 1 0.00 Use Hash::Util::FieldHash or ties, depending on availability jnbek
pangox-compat 0.0.2+2+gedb9e09-3 15 2.21 X Window System font support for Pango severach
omniorbpy-pyorbit-compat 4.2.0-1 1 0.00 omniORB is a CORBA object request broker for C++ and Python (this package is compatible with pyorbit) Xyne
ncurses5-compat-libs 6.2-1 532 6.10 System V Release 4.0 curses emulation library, ABI 5 Barthalion
mongo-cxx-driver-legacy-0.0-26compat 2.6.12-1 6 0.00 Official MongoDB C++ driver (26compat). edub4rt
mingw-w64-qt6-5compat-static 6.0.0rc-1 0 0.00 Module that contains unsupported Qt 5 APIs (mingw-w64) Martchus
mingw-w64-qt6-5compat 6.0.0rc-1 0 0.00 Module that contains unsupported Qt 5 APIs (mingw-w64) Martchus
lua52-compat53 0.9-1 4 0.15 Compatibility module providing Lua-5.3-style APIs for Lua 5.2 daurnimator
lua51-compat53 0.9-1 4 0.15 Compatibility module providing Lua-5.3-style APIs for Lua 5.1 daurnimator
libusbmuxd-rr-compatible 1.0.9.r51.gc71612c-1 0 0.00 USB Multiplex Daemon oleavr
libtirpc-compat 0.1-3 0 0.00 Transport Independent RPC library (SunRPC replacement, backwards compatible links) ftschindler
libsndio-61-compat 1.3.0-1 2 0.08 A small audio and MIDI framework part of the OpenBSD project uso
libnbcompat 20180822-1 6 0.04 Portable NetBSD compatibility library orphan
libevent-compat 2.0.22-1 2 0.00 An event notification library orphan
libcorrect-compat-git r115.f5a28c7-2 0 0.00 C library for Convolutional codes and Reed-Solomon Skycoder42
lib32-sdl2_compat12-git r120+.dc55edfe5d2f+-1 1 0.01 Provides a binary-compatible API for programs written against SDL 1.2, but it uses SDL 2.0 behind the scenes. archi42
lib32-pangox-compat 0.0.2+2+gedb9e09-3 222 0.06 X Window System font support for Pango (32bit) GordonGR
lib32-ncurses5-compat-libs 6.2-1 101 1.00 System V Release 4.0 curses emulation library (32-bit), ABI 5 Corax
lib32-libva1-compat 0.1.0-1 0 0.00 ln -s /usr/lib32/libva.so /usr/lib32/libva.so.1 (fix VAAPI for Steam) galeksandrp
lib32-libusb-compat 0.1.7-1 90 0.06 Library to enable user space application programs to communicate with USB devices (32 bit) morgenstern
lib32-ffmpeg-compat-57 1:3.4.2-2 0 0.00 Complete solution to record, convert and stream audio and video (32 bit) galeksandrp
lib32-ffmpeg-compat 1:0.10.16-2 5 0.00 Complete and free Internet live audio and video broadcasting solution (32bit) PitBall
java-gcj-compat 1.0.80-5 1 0.00 Wrapper package to wrap free tools into a java 1.5.0.0 compatible java environment bidulock
graphicsmagick-imagemagick-compat 1.3.25-1 5 0.00 Image processing tools providing ImageMagick interface jamesan
gcc6-gcj-compat 6.4.1-1 1 0.00 wapper package for gcc6-gcj to gcc-gcj compatability bidulock
gcc6-gcccompat 1.0-1 0 0.00 Provide links for gcc6 without '-6' suffix orphan
ffmpeg-compat-57 3.4.2-3 20 1.78 Compatibility package for ffmpeg to provide versions 57 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package WSDMatty
ffmpeg-compat-55 2.3.6-3 23 0.00 Compatibility package for ffmpeg to provide versions 55 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package Muflone
ffmpeg-compat-54 1.2.12-3 87 0.00 Compatibility package for ffmpeg to provide versions 54 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package Muflone
dotnet-runtime-1.1-compat 1.1.5-2 1 0.00 Provides the .NET core shared framework 1.1 rkmax
cmdpack-pecompat 1.06-2 13 0.00 Maximize compatibility of a Win32 PE file chungy
boost-65-compat 1.65.1-4 3 0.00 Free peer-reviewed portable C++ source libraries - compat version orphan
boost-63-compat 1.63.0-1 2 0.00 Free peer-reviewed portable C++ source libraries - compat version rarvolt
bluez-utils-compat 5.55-1 33 0.91 Development and debugging utilities for the bluetooth protocol stack. Includes deprecated tools. twa022
bcunit-cunit-compat 3.0.2-1 9 0.37 Headers and libraries which allow building with BCUnit Cunit-based projects IooNag
apicompat-git r125.5f916b1-3 0 0.00 Checks recent changes to a Go project for backwards incompatible changes ragouel
addon-compatibility-reporter 2.0.4-1 4 0.00 Add-on Compatibility Reporter addon for Firefox Developer Previews & Betas orphan

48 packages found. Page 1 of 1.